@font-face {
	font-family: 'Conv_TenorSans-Regular';
	src: url('/d/fonts/TenorSans-Regular.eot');
	src: local('☺'), url('/d/fonts/TenorSans-Regular.woff')
	format('woff'), url('/d/fonts/TenorSans-Regular.ttf')
	format('truetype'), url('/d/fonts/TenorSans-Regular.svg')
	format('svg');
	font-weight: normal;
	font-style: normal;
}
/*@font-face {
	font-family: 'Conv_Roboto-Regular';
	src: url('/d/fonts/Roboto-Regular.eot');
	src: local('☺'), url('/d/fonts/Roboto-Regular.woff')
	format('woff'), url('/d/fonts/Roboto-Regular.ttf')
	format('truetype'), url('/d/fonts/Roboto-Regular.svg')
	format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Roboto-Bold';
	src: url('/d/fonts/Roboto-Bold.eot');
	src: local('☺'), url('/d/fonts/Roboto-Bold.woff')
	format('woff'), url('/d/fonts/Roboto-Bold.ttf')
	format('truetype'), url('/d/fonts/Roboto-Bold.svg')
	format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Roboto-Italic';
	src: url('/d/fonts/Roboto-Italic.eot');
	src: local('☺'), url('/d/fonts/Roboto-Italic.woff')
	format('woff'), url('/d/fonts/Roboto-Italic.ttf')
	format('truetype'), url('/d/fonts/Roboto-Italic.svg')
	format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Roboto-Light';
	src: url('/d/fonts/Roboto-Light.eot');
	src: local('☺'), url('/d/fonts/Roboto-Light.woff')
	format('woff'), url('/d/fonts/Roboto-Light.ttf')
	format('truetype'), url('/d/fonts/Roboto-Light.svg')
	format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Roboto-Black';
	src: url('/d/fonts/Roboto-Black.eot');
	src: local('☺'), url('/d/fonts/Roboto-Black.woff')
	format('woff'), url('/d/fonts/Roboto-Black.ttf')
	format('truetype'), url('/d/fonts/Roboto-Black.svg')
	format('svg');
	font-weight: normal;
	font-style: normal;
}*/
